.erjifontover130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; color: #d70512 ;}
.leaderfont130072{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.yijibackground130072{ background-color: #d70512 ;}
.erjibackground130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; color: #ffffff; padding-top: 1px; padding-left: 4px; padding-right: 4px; background-color: #d70512 ;}
.fontstyle130072{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.yijifontover130072{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: #feffc1 ;}
.erjibackgroundover130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; color: #d70512; padding-top: 1px; padding-left: 4px; padding-right: 4px; background-color: #fff ;}
.yijibackgroundover130072{ color: white ;}
.ejfontstyle130072{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.titlestyle130160{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle130160{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle130155{ font-size: 9pt ;}
.clickstyle130155{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130155{ font-size: 9pt; line-height: 150% ;}
.titlestyle130155{ font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% ;}
.columnstyle130155{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130155{ font-size: 9pt; color: #222222; margin-left: 100px; line-height: 150% ;}
A.c130155 {
font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% 
;}
A.c130155:link {
color:#222222;}
A.c130155:visited {
color:#222222;}
A.c130155:active {
color: #ff0000;}
A.c130155:hover {
color: #ff0000;}
.morestyle130139{ font-size: 9pt ;}
.clickstyle130139{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130139{ font-size: 9pt; line-height: 150% ;}
.titlestyle130139{ font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% ;}
.columnstyle130139{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130139{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130139 {
font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% 
;}
A.c130139:link {
color:#222222;}
A.c130139:visited {
color:#222222;}
A.c130139:active {
color: #ff0000;}
A.c130139:hover {
color: #ff0000;}
.morestyle130156{ font-size: 9pt ;}
.clickstyle130156{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130156{ font-size: 9pt; line-height: 150% ;}
.titlestyle130156{ font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 171% ;}
.columnstyle130156{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130156{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130156 {
font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 171% 
;}
A.c130156:link {
color:#222222;}
A.c130156:visited {
color:#222222;}
A.c130156:active {
color: #ff0000;}
A.c130156:hover {
color: #ff0000;}
.morestyle130092{ font-size: 9pt ;}
.clickstyle130092{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130092{ font-size: 9pt; line-height: 150% ;}
.titlestyle130092{ font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 171% ;}
.columnstyle130092{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130092{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130092 {
font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 171% 
;}
A.c130092:link {
color:#222222;}
A.c130092:visited {
color:#222222;}
A.c130092:active {
color: #ff0000;}
A.c130092:hover {
color: #ff0000;}
.morestyle130119{ font-size: 9pt ;}
.clickstyle130119{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130119{ line-height: 150%; font-family: 仿宋_GB2312; font-size: 10pt; marin-right: 5px ;}
.titlestyle130119{ line-height: 150%; font-family: 微软雅黑, 黑体; margin-left: 4px; font-size: 9pt;}
.columnstyle130119{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130119{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130119 {
line-height: 150%; font-family: 微软雅黑, 黑体; margin-left: 4px; font-size: 9pt;}
A.c130119:link {
color:#222222;}
A.c130119:visited {
color:#222222;}
A.c130119:active {
color: #222222;}
A.c130119:hover {
color: #cc0000;}
.titlestyle130158{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle130142{ font-size: 9pt ;}
.clickstyle130142{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130142{ font-size: 9pt; line-height: 150% ;}
.titlestyle130142{ font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% ;}
.columnstyle130142{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130142{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130142 {
font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% 
;}
A.c130142:link {
color:#222222;}
A.c130142:visited {
color:#222222;}
A.c130142:active {
color: #ff0000;}
A.c130142:hover {
color: #ff0000;}
.morestyle130094{ font-size: 9pt ;}
.clickstyle130094{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130094{ font-size: 9pt; line-height: 150% ;}
.titlestyle130094{ font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% ;}
.columnstyle130094{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130094{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130094 {
font-size: 9pt; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 2px; line-height: 170% 
;}
A.c130094:link {
color:#222222;}
A.c130094:visited {
color:#222222;}
A.c130094:active {
color: #ff0000;}
A.c130094:hover {
color: #ff0000;}
.leaderstyle130146{ color: #ffffff; font-size: 9pt ;}
.linkstyle130146{ color: white; font-size: 9pt; text-decoration: none ;}
A.c130146 {
color: white; font-size: 9pt; text-decoration: none 
;}
A.c130146:link {
color:;}
A.c130146:visited {
color:;}
A.c130146:active {
color: ;}
A.c130146:hover {
color: ;}
